@charset "UTF-8";
/* CSS Document */

body{background:url(../images/bg.jpg) top left repeat-x #fff;margin:0;padding:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:13px;color:#333;}
.clear{clear:both;height:-1px;}
.clear2{clear:both;}

a:link, a:visited, a:hover, a:active{color:#336;}
a:hover{text-decoration:none;}

form{margin:0;padding:0;}

#container{width:912px;margin:0 auto;}
#header{width:900px;float:left;margin-left:12px;display:inline;background:url(../images/bg.jpg) top left repeat-x}
h1{width:320px;height:166px;padding:0;margin:0;float:left;}
h1 a{display:block;width:320px;height:166px;background:url(../images/logo.png) no-repeat;text-indent:-9999px;}

/*** MENU ***/
#navigation{float:left;position:relative;}
.memberSign{padding:0;position:absolute;top:29px;left:168px;width:405px;}
.memberSign2{padding:0;position:absolute;top:29px;left:277px;width:405px;}
.memberSign a.login{position:absolute;display:block;background:url(../images/general/text_login.jpg) no-repeat;width:72px;height:39px;text-indent:-9999px;}
.memberSign2 span.logout a{position:absolute;display:block;background:url(../images/general/text_logout.jpg) no-repeat;width:92px;height:39px;text-indent:-9999px;}
.memberSign a.becomeMember{position:absolute;left:72px;display:block;background:url(../images/general/text_becomemember.jpg) no-repeat;width:328px;height:39px;text-indent:-9999px;}
.memberSign2 a.myAcct{position:absolute;left:92px;display:block;background:url(../images/general/text_viewmyaccount.jpg) no-repeat;width:199px;height:39px;text-indent:-9999px;}


#menu{margin:0;padding:0;list-style-type:none;position:relative;}



li.home a{position:absolute;top:72px;left:0;background:url(../images/menu2_aboutus_1.png) no-repeat;width:144px;height:94px;text-indent:-9999px;display:block;z-index:100;}
li.toy a{position:absolute;top:72px;left:125px;background:url(../images/menu2_toy_1.png) no-repeat;width:99px;height:94px;text-indent:-9999px;display:block;z-index:99;}
li.contact a{position:absolute;top:72px;left:205px;background:url(../images/menu2_contact_1.png) no-repeat;width:134px;height:94px;text-indent:-9999px;display:block;z-index:98;}
li.faqs a{position:absolute;top:72px;left:320px;background:url(../images/menu2_faq_1.png) no-repeat;width:103px;height:94px;text-indent:-9999px;display:block;z-index:97;}
li.testimonials a{position:absolute;top:72px;left:404px;background:url(../images/menu2_testimonial.png) no-repeat;width:173px;height:94px;text-indent:-9999px;display:block;z-index:96;}

li.home a:hover{background:url(../images/menu2_aboutus_2.png) no-repeat;cursor:hand;}
li.toy a:hover{background:url(../images/menu2_toy_2.png) no-repeat;}
li.contact a:hover{background:url(../images/menu2_contact_2.png) no-repeat;}
li.faqs a:hover{background:url(../images/menu2_faq_2.png) no-repeat;}
li.testimonials a:hover{background:url(../images/menu2_testimonial_2.png) no-repeat;}

/*** SUBMENU ***/
.topgap{height:10px;clear:both;}
#contentRight #submenu{font-size:14px;height:20px;}
#contentRight #submenu ul{list-style-type:none;margin:0;padding:0;width:585px;}
#contentRight #submenu li{border-left:2px solid #DEF0F6;list-style-type:none;float:right;font-weight:bold;display:block;margin:0;padding:0;}
#contentRight #submenu li a{display:block;padding:0px 1px 4px 1px;margin:0 10px 0 10px;color:#0C77B0;background:url(../images/general/bg_submenu_line.gif) no-repeat bottom center;text-decoration:none;font-weight:bold;}


/*** HOMEPAGE */
table.homepage{width:558px;}
td.twocolumn{padding-right:25px;text-align:left;vertical-align:top;width:279px;}
h5#green, h5#blue, h5#purple{margin:20px 0 0 0;padding:0;}

/*** Content ***/
#content{width:912px;background:url(../images/bg_page.jpg);background-repeat:repeat-y;background-position:right top;}
#innercontent{float:left;background:url(../images/bg_pagetop.jpg) no-repeat top right;width:912px;}
#contentLeft{float:left;width:320px;padding-top:50px;}
#contentRight{float:left;width:590px;padding-top:7px;}
#contentRight p{line-height:16px;margin:0 0px 10px 0px;padding:0;text-align:justify;}
#contentRight ol,#contentRight ul{margin:0 0px 10px 30px;padding:0;}
#contentRight ol li,#contentRight ul li{margin:0 0 7px 0;padding:0;}
.panel{background:url(../images/bg_panel.gif) repeat-y bottom left;width:292px;padding-bottom:20px;font-size:12px;}
.panel p{margin:0 0px;padding:0 15px;}
.pageCopy{margin:0 50px 10px 5px;_margin-right:10px;}
.fancyTop{background:url(../images/promobox_bottom.jpg) no-repeat bottom left;width:274px;}
.fancyBottom{background:url(../images/promobox_top.jpg) no-repeat top left;padding:25px 20px 30px 20px;}


/*** LEFT PANELS **/

/*** SHOPPING CART ***/
#shoppingcart h2{background:url(../images/header_shoppingcart.png) no-repeat;height:39px;width:292px;margin:0;padding:0;text-indent:-9999px;}
table.cartSummaryTable{float:none;}
td.cartSummaryItem{vertical-align:middle;line-height:24px;padding-left:10px;}
a.cartSummaryLink{background:url(../images/button_checkout.gif) no-repeat;width:77px;height:24px;display:inline-block;text-indent:-9999px;margin-left:7px;}
/* */


/*#newtoys h2{background:url(../images/header_newtoys.png) no-repeat;height:39px;width:292px;margin:0;padding:0;text-indent:-9999px;}
#onspecial h2{background:url(../images/header_onspecial.png) no-repeat;height:39px;width:292px;margin:0;padding:0;text-indent:-9999px;}
*/

            
.cufon-active h2.cufon{font-size:45px;visibility:hidden;}
.cufon-active #newtoys h2.cufon, .cufon-active #onspecial h2.cufon{font-size:25px;}
h2.cufon{margin:10px 0 7px 5px;}
#newtoys h2.cufon{margin:0;padding:10px 0 7px 15px;font-size:18px;color:#006699;text-transform:uppercase;}
#onspecial h2.cufon{margin:0;padding:10px 0 7px 15px;font-size:18px;color:#006699;text-transform:uppercase;}
.cufon-ready h2.cufon{visibility:visible !important;}


ul.productfeaturelist, ul.productfeaturelist li{margin:0;padding:0; list-style-type:none;}
ul.productfeaturelist .productSmall{width:265px;margin:0 0 10px 20px;_width:265px;}
ul.productfeaturelist .productSmall .productSmallInfo{width:130px;}
.leftboxlink{text-align:right;margin-right:16px;}

/** Search form **/
input, select,textarea{font-size:12px;color:#369;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#search h2{background:url(../images/general/title_search.png) no-repeat;height:39px;width:292px;margin:0;padding:0;text-indent:-9999px;}
#searchform{margin:0 7px 0 15px;padding:0;}
.formItem{float:left;margin:0;padding:0;}
.formItem label{float:left;width:70px;padding-top:2px;}
.formField{float:left;width:100px;margin-bottom:3px;}
select#CAT_ProductCatalogue{width:180px;}
input#CAT_ProductSearch{width:175px;}
select#CAT_ProductSort{width:130px;}
#formSort{width:135px;}
.formSubmit{float:left;width:50px;}
.formField input, .formField select, .formField textarea{border:1px solid #C8E0E8;}
/** **/

/** PRODUCT FEEDBACK RATING **/
#rating{position:relative;z-index:100;}
#rating h2{background:url(../images/general/title_ratings2.png) no-repeat;height:39px;width:292px;margin:0;padding:0;text-indent:-9999px;}
p.mutleeStamp{font-size:12px;color:#999;padding:0;margin:0 0 0 15px;}
#productRating{margin:0 7px 0 15px;padding:0;color:#999;}
#productRating .formField{width:180px;}
#RFeedback{width:175px;height:80px;}
#RFullName, #REmailAddress, #Captcha{width:175px;}
#productRating .itemSubmit{float:none;padding-left:70px;}
#productRating h6{background:url(../images/general/title_givefeedback.png) no-repeat top left;width:115px;height:18px;text-indent:-9999px;padding:0;margin:20px 0 5px 0;}
.formRating input{margin:3px 3px 0px 3px;border:0;}

#ratingStamp{position:absolute;top:10px;left:83px;visibility:hidden;}
/** **/

/** FOOTER **/
#footer{margin:0 auto;width:989px;background:url(../images/general/footer_2012.jpg) no-repeat top left;}
#footer h5.copyright{text-indent:-9999px;padding:0;margin:0;width:989px;height:269px;font-size:13px;color:#333;}
#footer p{font-size:12px;color:#999;margin:10px 0 10px 20px;padding:0;text-align:center;}
#footer a{color:#999;text-decoration:none;}
#footer a.untitled{color:#ccc;text-decoration:none;}


/** HOMEPAGE LAST TAGLINE **/
h2{margin:0px 0 0 0;padding:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:38px;color:#3f1f5f;}
h4{text-align:left;font-size:27px;color:#449903;margin:0;padding:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase;margin-right:45px;margin-top:20px;}
h4#homepage{text-align:center;font-size:27px;color:#449903;margin:0;padding:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-transform:uppercase;margin-right:45px;margin-top:20px;}
h3{color:#690;font-size:15px;margin:0 0 5px 0;padding:0;}
h5.other{font-size:14px;margin:0 0 5px 0;padding:0;text-transform:none;color:#09C;}

/*** FAQ ***/
.faq-question {margin:0px 0 10px 5px;}
.faq-question a{color:#09C;padding-right:50px;font-size:17px;font-weight:bold;}
.answer{margin-top:10px;margin-left:10px;margin-bottom:15px;}
.answer a{font-size:13px;font-weight:normal;}
.comment-form{background:url(../images/bg_whitestripe.gif) top left repeat;border:0;border-top:1px solid #D3D3D3;margin:0 0px 0 13px;padding:10px 20px;display:inline;float:left;width:390px;_width:300px;}
.comment-form h5{margin:0;padding:0 0 4px 0;font-size:15px;color:#999;}
.comment-form form{margin:0;padding:0;}
.form label, .webform label {font-size:13px;color:#999;}
.comment-form textarea{height:70px;}
div.form div.item, div.webform div.item {padding:0;margin:2px 0;}
.comment-form .item{float:left;width:450px;}
.comment-form span.optional{font-size:11px;}
.comment-form .item label{display:block;float:left;width:170px;padding-top:2px;}
.comment-form .item .formField{float:left;width:250px;text-align:left;}
.comment-form input.cat_textbox_small, .comment-form textarea{width:220px;}

.comment-container{border:2px solid #C8E0E8;border-left:0;border-right:0;margin-right:10px;margin-top:3px;}
.comment-container .header,.comment-container .content{padding:5px 10px;}


/** BIG PRODUCT **/

.breadcrumbs{margin-bottom:5px;margin-top:3px;}
.productDetail{width:580px;}

.productDesc{margin:0 20px 20px 0;padding:0;}
.productInfo{width:205px;float:left;background:url(../images/general/bg_dottedline_blue.gif) repeat-y top left;padding-left:20px;_width:155px;}
.productImageBig{float:left;margin:0;padding:0;}
.productImageBig img{margin:0 22px 0 0px;}
.attributes{margin:0 0 0 5px;}
.rentaldate{margin:5px 0 7px 5px;}
.rentaldate form{padding-left:5px;}
.rentaldate div{padding-bottom:3px;}
.rentaldate form select{color:#333;font-size:11px;}
#rentalNote{position:relative;}
#additionalinfo{position:absolute;top:-2px;left:0;display:none;}
#availdate{border:2px solid #C00;border-left:none;border-right:none;font-weight:bold;padding:2px;display:none;color:#900;}
.addtocart{margin:5px 0 10px 0;}
.tellfriend a{background:url(../images/general/button_tellfriend.png) no-repeat; display:block;width:126px;height:29px;text-indent:-9999px;0}
.wishlist{margin-top:7px;}
.tellfriend{margin-top:50px;}

#specialMssg{display:none;margin:0 0 7px 5px;color:#C00;}
#specialMssg b{color:#C00;font-weight:bold;font-size:16px;}
.productDetail .catProdAttributeItem{font-weight:bold;font-size:12px;}

#relatedproducts h5{background:url(../images/general/title_relatedproducts.png) no-repeat;width:526px;height:41px;text-indent:-9999px;margin:25px 0 0 0;padding:0;}

/*** SMALL PRODUCT ***/
#relatedproducts table.productTable{width:550px;margin-top:10px;background:url(../images/general/bg_dottedline_green_v.gif) repeat-y top left;}
.productSmall{width:280px;margin:10px 0;}
.productSmallImage{float:left;width:130px;text-align:center;}
.productSmallInfo{float:left;width:145px;}
.productSmallInfo h3{text-decoration:none;margin:0 0 5px;padding:0;color:#09C;font-size:15px;}
.productSmallInfo h3 a{text-decoration:none;color:#09C;font-size:14px;}
.productSmallInfo .moreinfo{margin:6px 0 0 0;padding:0;}
#relatedproducts table.productTable td.productItem{vertical-align:top;background:url(../images/general/bg_dottedline_green.gif) repeat-x bottom left;}
.productSmall .catProdAttributeItem input{display:none;}
.productSmall .catProdAttributeItem{font-weight:bold;}
#specialMssgSmall{display:none;}
.productSmall .catProdAttributeTitle{display:none;}
.specialMssgSml{background:url(../images/general/bg_specialMssg2.gif);padding:3px;color:#fff;margin-right:10px;}
.specialMssgSml b, .specialMssgSml strong{font-weight:bold;}

.pagination{text-align:center;}


/** SEARCH RESULTS **/
div.productresults table.productSmall{margin-top:0;}

/** MEMBERS LOGIN **/
#memberlogin .item{padding:10px 0 2px 0;}
p.registerNow{font-size:15px;font-weight:bold;}
p.registerNow {}

#signupForm{float:left;width:250px;}
#passwordRetrieve{display:none;float:left;width:220px;background: #E9E9E9; padding: 5px;}

.kidsbday{background:url(../images/general/bg_kidsbday.gif) repeat-x top left #FFE856;}
.kidsbday input.cat_textbox{width:110px;}
.kidsbday input.cat_textbox2{width:80px;}
.kidsbday strong{color:#369;}
.kidsbday td{padding:3px;}
.kidsbady .pic{padding:0;}
.registerform th{text-align:left;background:url(/images/general/bg_formheader.gif) #09C;color:#fff;padding:4px 5px;}
.formTitle{}
.formRed{color:#000;background:#FEFABC;font-size:11px;padding-bottom:7px;}
.formValue{color:#5E308C;font-weight:bold;}
#contentRight .registerform th p{font-weight:normal;margin:3px 30px 0 0;padding:0;}
.registerform td{padding:2px 5px;}
.registerform{margin-right:50px;}

input.staticTxt{border:none;color:#5E308C;font-weight:bold;background:none;width:320px;}

/** MY ACCOUNT **/
.cust_order{}
.cust_details{margin-bottom:20px;}
.cust_details a{}
.cust_case{margin-top:20px;}
.cust_fav{margin-top:20px;}
table.order-list{margin-bottom:5px;}
table.order-list td{padding:3px;}

/**CHECKOUT**/
.secure-login{padding:0 5px;}
#buyForm{padding:0 5px;}
.refNum b {font-size:15px;}

/**INVOICE **/
.productitemcell{overflow:visible;height:auto;margin-bottom:3px;}
input.cartInputText{width:40px;}


span#shippingSpan{display:none;}
select.shippingDropDown {width:390px;}



/**TAG*/

.productresults ul.productfeaturelist{width:580px;}
.productresults ul.productfeaturelist li{float:left;width:280px;height:180px;}
#contentRight .productresults ul.productfeaturelist {
margin:0 0 10px 0px;
padding:0;
}


/***blog ***/
#contentRight p.description{margin:0 50px 20px 0;}
.post-title a{font-size:20px;color:#09C;font-weight:bold;margin:5px 0 0 0;padding:0 0 0 0;text-decoration:none;}
.post-details{font-size:12px;color:#999;margin-top:5px;}
.post-body{margin:20px 0;text-align:justify;}
#catblogoutput{width:390px;}
.post-body .links {margin-top:10px;font-size:12px;}
.wrapper{width:560px;}
.blogtitle{margin:10px 0 0 0;padding:0;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:30px;color:#3f1f5f;font-weight:bold;}
.side-panel{float:left;width:130px;padding-left:10px;border-left:1px solid #690;}
.post-list{float:left;width:410px;text-align:left;}
#contentRight .side-panel ul{margin:0 0 20px 0;}
#contentRight .side-panel li{margin:0 0 5px 0;}
#contentRight .side-panel h5{margin:0 0 5px 0;padding:0;font-size:15px;color:#690;}

.post-list hr {margin:0 20px 0 0;padding:0;}

